macworld news earth

AirPort Base Station Update 2007-001

The software includes what Apple describes as “compatibility updates and troubleshooting” for AirPort Utility, Management Utility used for “Graphite” and “White” base stations, AirPort Disk Utility software, and AirPort Disk Agent .

Apple indicates that only the software corresponding to the above list can be updated. The AirPort Utility 5.1 is used by Mac OS X 10.4 or later and works with the AirPort Extreme Base Station with 802.11, the AirPort Extreme Base Station, and the AirPort Express Base Station.

The system requirements are Mac OS X 10.4 or later and AirPort Utility 5.0. The update is available through the Software Update feature of Mac OS X or from the support area of ​​the Apple website.

Web: www.apple.es